How to use this manual

This document is designed to provide you with direct access to vital product knowledge. You can resize the document window, print this document and access linked web sites.

To jump to a linked topic or web site:

  • Click the underlined blue text, or the hand [image] symbol whenever it appears.

To print portions of this document:

  1. On the Contents tabbed page to your left, click a topic heading.
  2. On the Menu, click the Print [image] button.
  3. In the dialog box that appears, click the option to print one topic only, or all topics under a heading, then click the OK button.


Introduction

Congratulations on your purchase of Creative's latest audio revolution, PCI Express® Sound Blaster® X-FiTM! With cutting edge technology from the leaders in PC audio, Sound Blaster X-Fi will give you years of reliable entertainment on your PCI Express (PCIe®) enabled personal computer.

Transform your computer into an entertainment center and enjoy 5.1 digital surround sound with Dolby® Digital Live in your games, music and movies!

This User's Guide contains software installation and usage information for your audio card.


System Requirements

Minimum Requirements
  • Intel® Pentium® 4 1.6 GHz or AMD® Athlon XP 2000+ processor (Pentium 4 2.2 GHz, AMD AthlonTM XP 2400+ processor or faster recommended)
  • Intel, AMD or 100% compatible motherboard
  • Microsoft® Windows Vista® 64-bit with Service Pack 1 (SP1), Windows Vista 32-bit with SP1, Windows® XP Professional x64 Edition, Windows XP with Service Pack 2 (SP2), Windows XP Media Center Edition (MCE) 2005 or Windows XP Media Center Edition 2004
  • 256 MB RAM (512 MB RAM for Windows Vista)
  • 600 MB of free hard disk space
  • Available PCI Express slot*
  • CD or DVD drive for software installation
  • Headphones or amplified speakers (available separately)
Additional Requirements (where applicable)

DVD-Video

  • 6x or faster DVD drive
  • DVD player software such as InterVideo® WinDVD® or CyberLink® PowerDVDTM (latest version recommended) installed
  • 5.1 or 7.1 speakers for optimal listening experience
  • Internet connection is required to obtain PowerDVD software with DTS® and Dolby Digital decoding (free download with purchase)
Notes
  • *Some motherboards reserve the PCI Express x16 slots for video cards only. Use a x1 or x4 slot instead. For more information, consult the documentation of your motherboard.
  • Other applications may have higher system requirements. For more information, consult the documentation of your application.


More Help

For the latest news and products for Sound Blaster and X-Fi, visit www.soundblaster.com. The site also includes information on making purchases, technical help, and the latest driver updates.

Using Creative Software AutoUpdate

Locating, downloading, and installing updates for your Creative products is now simpler and faster with the web-based Creative Software AutoUpdate system.

When you connect to Creative Software AutoUpdate via the Internet, the web site will analyze your computer system to determine what operating system (OS), language, and Creative products are installed in your system.

After the online analysis, you will be able to select from a list of only the most relevant software and driver updates. The files will then be retrieved and installed on your system for you.

To learn more about Creative Software AutoUpdate, visit www.soundblaster.com/support.

Notes
  • First-time users of Creative Software AutoUpdate may be prompted to authorize the download of a browser component required for system inspection. Ensure that the content is signed by Creative Labs, Inc., then click the Yes button.
  • Ensure that all your Creative products are connected and installed on the same computer running Creative Software AutoUpdate.


About Your Hardware

For instructions on installing your Sound Blaster X-Fi, and any additional accessories, consult the Quick Start leaflet.

To learn more about your product, consult the following sections:

  • Your Sound Blaster X-Fi Audio Card
  • Your Sound Blaster X-Fi I/O Drive*
Notes
  • *Available as an upgrade accessory for selected models of your audio device in some regions.
  • Actual products may differ slightly from those shown in this chapter.


Your Sound Blaster X-Fi Audio Card

Your Sound Blaster X-Fi audio card has the jacks and connectors below to enable the attachment of a wide variety of devices.

SB0880:

SB0886:

 | Jack or Connector | Description
1. | Optical S/PDIF In jack | Connects to playback devices with optical connectors (for example, Digital Audio Tape players, MiniDisc players or DVD players).
2. | Optical S/PDIF Out jack | Connects to recording devices with optical connectors (for example, Digital Audio Tape recorders, MiniDisc recorders or external hard disk recorders).
3. | Line Out 4 jack | Connects to the Rear Left and Rear Right inputs on powered analog speakers or an A/V receiver.
4. | Line Out 3 jack | Connects to the Front Center and Subwoofer inputs on powered analog speakers or an A/V receiver.
5. | Line Out 2 jack | Connects to the Side Left and Side Right inputs on powered analog speakers or an A/V receiver.
6. | Line Out 1 jack | Connects to the Front Left and Front Right inputs on powered analog speakers or an A/V receiver. Also connects to stereo headphones with a 3.50 mm (1/8-inch) plug.
7. | Line In/Microphone In jack | Connects to line-level sources (for example, MP3 players) or microphones with a 3.50 mm (1/8-inch) plug. For instructions on configuring the FlexiJack, consult the online Help of each Audio Mode.
8. | Front Panel Header Audio connector | Connects to one end of the Intel Front Panel Audio cable (available separately). See Front Panel Header Audio Connector for specifications.
9. | Creative proprietary AND_EXT connector | Connects to one end of the analog cable. Connect the other end to the AND_EXT connector on the Sound Blaster X-Fi I/O Drive.
10. | Creative proprietary DID_EXT connector | Connects to one end of the digital cable. Connect the other end to the DID_EXT connector on the Sound Blaster X-Fi I/O Drive.


Your Sound Blaster X-Fi I/O Drive*

Your Sound Blaster X-Fi I/O Drive connects with your Sound Blaster X-Fi audio card, and provides additional connectivity for a number of other devices.

Front:

Back:

 | Jack, Connector, Knob or Button | Description
1. | Auxiliary Line In jacks | Connects to playback devices using an RCA cable.
2. | Game Mode LED button | Changes the current mode to Game Mode (if it is not the current mode) when pressed. To switch to Audio Creation Mode or Entertainment Mode, use Mode Switcher.
3. | X-Fi CMSS-3D LED button | Turns the X-Fi CMSS-3D effect on or off when pressed.
4. | X-Fi Crystalizer LED button | Turns the X-Fi Crystalizer effect on or off when pressed.
5. | Master Volume knob | Controls the volume output on your headphone or headset. Turn the knob clockwise to increase the volume and anti-clockwise to decrease the volume.
6. | Headphone jack | Connects to stereo headphones with a 3.50 mm (1/8-inch) plug or the headphone plug of your headset.
7. | Microphone In jack | Connects to microphones with a 3.50 mm (1/8-inch) plug or the microphone plug of your headset.
8. | Microphone Volume knob | Controls the microphone gain. Turn the knob clockwise to increase the microphone gain and anti-clockwise to decrease the microphone gain.
9. | Creative proprietary AND_EXT connector | Connects to one end of the analog cable. Connect the other end to the AND_EXT connector on the Sound Blaster X-Fi audio card.
10. | Creative proprietary AUX_EXT connector | Connects to the auxiliary cable on the 5¼-inch drive bay adapter.
11. | Creative proprietary DID_EXT connector | Connects to one end of the digital cable. Connect the other end to the DID_EXT connector on the Sound Blaster X-Fi audio card.

Notes
  • *Available as an upgrade accessory for selected models of your audio device in some regions.
  • Your Sound Blaster X-Fi I/O Drive comes attached to a 5¼-inch drive bay adapter. For instructions on removing the drive bay adapter and installing into a 3½-inch drive bay, consult your Quick Start leaflet.
  • Not compatible with the PCI Sound Blaster X-Fi series of audio cards.


Installing and Uninstalling Software

To take full advantage of your Sound Blaster X-Fi, you need to install device drivers and applications. At times, you may also need to uninstall or reinstall some or all of the device drivers and applications to correct problems, change configurations, or upgrade outdated drivers or applications. To learn how to do so in all supported Windows operating systems, consult the following sections:

  • Installing Drivers and Applications
  • Reinstalling Drivers and Applications
  • Uninstalling Drivers and Applications
  • Installing/Uninstalling Selected Drivers and Applications


Installing Drivers and Applications

Ensure that your audio card is installed before proceeding. For instructions on installing your audio card, consult your Quick Start leaflet.

After you have installed your audio card, turn on your computer. Windows automatically detects your audio card and searches for device drivers.

For Windows Vista

  1. Insert the Installation CD into your CD or DVD drive.
    Your CD should start automatically. If it does not, follow the steps below:
    1. Click Start [image] Computer.
    2. Right-click the CD or DVD drive icon, and then click Open AutoPlay.
  2. To complete the installation, follow the instructions on the screen.
  3. When prompted, restart your computer.

For Windows XP

When prompted for the audio drivers, click the Cancel button.

  1. Insert the Installation CD into your CD or DVD drive.
    Your CD should start automatically. If it does not, follow the steps below:
    1. Double-click the My Computer icon on your desktop.
      Alternatively, click Start [image] My Computer.
    2. Right-click the CD or DVD drive icon, and then click AutoPlay.
  2. To complete the installation, follow the instructions on the screen.
  3. When prompted, restart your computer.


Reinstalling Drivers and Applications

For Windows Vista

  1. Click Start [image] Control Panel [image] Uninstall a program.
  2. Select the Sound Blaster X-Fi entry.
  3. Click the Uninstall/Change button.
    If the User Account Control dialog box appears, click the Continue button.
  4. In the InstallShield Wizard dialog box, select the Repair option.
    When prompted, insert the Installation CD into your CD or DVD drive, and click the OK button.
  5. To repair an application, select the application check box.
  6. Click the Yes button.
  7. When prompted, restart your computer.

For Windows XP

  1. Click Start [image] Control Panel.
  2. Double-click the Add or Remove Programs icon.
  3. Select the Sound Blaster X-Fi entry.
  4. Click the Change/Remove button.
  5. In the InstallShield Wizard dialog box, select the Repair option.
    When prompted, insert the Installation CD into your CD or DVD drive, and click the OK button.
  6. To repair an application, select the application check box.
  7. Click the Yes button.
  8. When prompted, restart your computer.

After you have completed the steps above, you can check your computer to see if the reinstalled software works properly.


Uninstalling Drivers and Applications

Before you begin, close all running audio applications. Applications that are still running during uninstallation will not be removed.

For Windows Vista

  1. Click Start [image] Control Panel [image] Uninstall a program.
  2. Select the Sound Blaster X-Fi entry.
  3. Click the Uninstall/Change button.
    If the User Account Control dialog box appears, click the Continue button.
  4. In the InstallShield Wizard dialog box, select the Remove All option.
  5. Click the Yes button.
  6. When prompted, restart your computer.

For Windows XP

  1. Click Start [image] Control Panel.
  2. Double-click the Add or Remove Programs icon.
  3. Select the Sound Blaster X-Fi entry.
  4. Click the Change/Remove button.
  5. In the InstallShield Wizard dialog box, select the Remove All option.
  6. Click the Yes button.
  7. When prompted, restart your computer.

After you have completed the steps above, you can install the original or updated device drivers and applications for Sound Blaster X-Fi. For instructions on installing the software, consult Installing Drivers and Applications.


Installing/Uninstalling Selected Drivers and Applications

For Windows Vista

  1. Click Start [image] Control Panel [image] Uninstall a program
  2. Select the Sound Blaster X-Fi entry.
  3. Click the Uninstall/Change button.
    If the User Account Control dialog box appears, click the Continue button.
  4. In the InstallShield Wizard dialog box, select the Add option to add new software components to your existing installation, or the Remove option to remove previously installed software components from your system.
  5. To install or uninstall an application, select the application check box.
  6. Click the Yes button.
    When prompted, insert the Installation CD into your CD or DVD drive, and click the OK button.
  7. When prompted, restart your computer.

For Windows XP

  1. Click Start [image] Control Panel.
  2. Double-click the Add or Remove Programs icon.
  3. Select the Sound Blaster X-Fi entry.
  4. Click the Change/Remove button.
  5. In the InstallShield Wizard dialog box, select the Add option to add new software components to your existing installation, or the Remove option to remove previously installed software components from your system.
  6. To install or uninstall an application, select the application check box.
  7. Click the Yes button.
    When prompted, insert the Installation CD into your CD or DVD drive, and click the OK button.
  8. When prompted, restart your computer.


Connecting Speakers and Headphones

The connectors and associated components shown here may be different from that of your speaker system. Consult the documentation of your speaker system to identify similar input connectors. You can upmix your stereo sources (for example, CD Audio, MP3, WMA, MIDI, and Wave) to enjoy multichannel sound on your speakers or headphones by enabling the X-Fi CMSS-3D feature in Entertainment Mode or Game Mode.

To learn how to connect different types of speaker systems to your audio card, consult the following sections:

  • Connecting Analog Speaker Systems
  • Connecting Digital Speaker Systems
  • Connecting Home Theater Systems
  • Connecting Headphones and Headsets

For tips on how to arrange your speakers, consult Positioning Your Speakers.

For a list of supported Creative speaker systems or interactive help on speaker connectivity, visit www.soundblaster.com.

Notes
  • Actual products may differ slightly from those shown in this chapter.
  • Select the correct speaker setup or headphone option in Audio Creation Mode, Entertainment Mode or Game Mode to get the best experience. For more information, refer to their respective online Help.
  • The cables shown in this chapter may be bundled with your peripheral or are available separately from www.creative.com.
  • For more information on the Creative peripherals mentioned in this chapter, visit www.creative.com.


Positioning Your Speakers

Good speaker placement is crucial to getting optimal performance from your audio system and achieving an enhanced listening experience. Below are our recommendations for 5.1 and 7.1 channel speakers.

For detailed speaker placement tips, consult the documentation of your speaker system.

For 5.1 channel speakers:

 | Speaker component
1. | Subwoofer
2. | Front Left
3. | Front Center
4. | Front Right
5. | Rear Right
6. | Rear Left

For 7.1 channel speakers:

 | Speaker component
1. | Subwoofer
2. | Front Left
3. | Front Center
4. | Front Right
5. | Side Right
6. | Rear Right
7. | Rear Left
8. | Side Left


Connecting Analog Speaker Systems

Your audio card supports analog speaker systems of up to 7.1 channels. To learn more about connecting different channel speaker systems, consult the following sections:

  • 2.1 channel analog speakers
  • 4.1 channel analog speakers
  • 5.1 channel analog speakers
  • 7.1 channel analog speakers


2.1 channel analog speakers

 | Jack, Connector or Cable
1. | Line Out 1 jack
2. | 2 channel audio cable (available separately)
3. | Audio Input jack


4.1 channel analog speakers

 | Jack, Connector or Cable
1. | Line Out 4 jack
2. | Line Out 1 jack
3. | 4 channel audio cable (available separately)
4. | Front (Audio Input) jack
5. | Rear (Audio Input) jack


5.1 channel analog speakers

 | Jack, Connector or Cable
1. | Line Out 4 jack
2. | Line Out 3 jack
3. | Line Out 1 jack
4. | 5.1 channel audio cable (available separately)
5. | Center/Subwoofer (Audio Input) jack
6. | Front (Audio Input) jack
7. | Rear (Audio Input) jack


7.1 channel analog speakers

 | Jack, Connector or Cable
1. | Line Out 4 jack
2. | Line Out 3 jack
3. | Line Out 2 jack
4. | Line Out 1 jack
5. | 7.1 channel audio cable (available separately)
6. | Center/Subwoofer (Audio Input) jack
7. | Front (Audio Input) jack
8. | Rear (Audio Input) jack
9. | Side (Audio Input) jack


Connecting Digital Speaker Systems

Your Sound Blaster X-Fi comes with an Optical S/PDIF Out jack which allows you to connect your digital speaker system. Most digital speakers systems connect the audio card to the subwoofer or an external unit.

For more information on your digital speaker connections, consult the documentation of your digital speaker system.

Connecting your digital speakers to the Sound Blaster X-Fi

 | Jack, Connector or Cable
1. | Optical S/PDIF Out jack
2. | Optical cable (available separately)
3. | Optical S/PDIF In jack


Connecting Home Theater Systems

Your Sound Blaster X-Fi comes with an Optical S/PDIF Out jack which allows you to connect your home theater system. Most home theater systems connect the audio card to an A/V receiver.

For more information on your A/V receiver's speaker connections, consult the documentation of your A/V receiver.

Connecting your A/V receiver to the Sound Blaster X-Fi

 | Jack, Connector or Cable
1. | Optical S/PDIF Out jack
2. | Optical cable (available separately)
3. | Optical S/PDIF In jack

Connecting your A/V Receiver using Line level inputs

If your A/V receiver supports multichannel line-level inputs, you can connect them directly to your audio card's Line Out jacks instead of the Optical S/PDIF Out jack as shown below.

 | Jack, Connector or Cable | Description
1. | Line Out 1 jack | Connects to the Front Left and Front Right jacks on your A/V receiver, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately)
2. | 3.50 mm (1/8-inch) surround-to-RCA cable (available separately) | Connects your audio card and A/V receiver.
3. | Front Left jack | Connects to the Line Out 1 jack on your audio card, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately).
4. | Front Right jack | Connects to the Line Out 1 jack on your audio card, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately).

 | Jack, Connector or Cable | Description
1. | Line Out 2 jack | Connects to the Side Left and Side Right jacks on your A/V receiver, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately)
2. | 3.50 mm (1/8-inch) surround-to-RCA cable (available separately) | Connects your audio card and A/V receiver.
3. | Side Left jack | Connects to the Line Out 2 jack on your audio card, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately).
4. | Side Right jack | Connects to the Line Out 2 jack on your audio card, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately).

 | Jack, Connector or Cable | Description
1. | Line Out 3 jack | Connects to the Center and Subwoofer jacks on your A/V receiver, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately)
2. | 3.50 mm (1/8-inch) surround-to-RCA cable (available separately) | Connects your audio card and A/V receiver.
3. | Center jack | Connects to the Line Out 3 jack on your audio card, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately).
4. | Subwoofer jack | Connects to the Line Out 3 jack on your audio card, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately).

 | Jack, Connector or Cable | Description
1. | Line Out 4 jack | Connects to the Rear Left and Rear Right jacks on your A/V receiver, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately)
2. | 3.50 mm (1/8-inch) surround-to-RCA cable (available separately) | Connects your audio card and A/V receiver.
3. | Rear Left jack | Connects to the Line Out 4 jack on your audio card, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately).
4. | Rear Right jack | Connects to the Line Out 4 jack on your audio card, using a 3.50 mm (1/8-inch) stereo-to-RCA cable (available separately).


Connecting Headphones and Headsets

Alternatively, you can also connect your headphones and headsets to the Sound Blaster X-Fi I/O Drive*.

Do not listen to audio on your headphones or headsets at high volumes for prolonged periods of time as hearing loss may result.

Connecting your headphones and headsets to the Sound Blaster X-Fi

For headphones:

 | Jack or Connector | Description
1. | Line Out 1 jack | Connects to stereo headphones with a 3.50 mm (1/8-inch) plug.

For headsets:

 | Jack or Connector | Description
1. | Line Out 1 jack | Connects to the 3.50 mm (1/8-inch) headphone plug of your headset.
2. | Line In/Microphone In jack | Connects to the 3.50mm (1/8-inch) microphone plug of your headset.

Connecting your headphones and headsets to the Sound Blaster X-Fi I/O Drive*

For headphones:

 | Jack or Connector | Description
1. | Headphone jack | Connects to stereo headphones with a 3.50 mm (1/8-inch) plug.

For headsets:

 | Jack or Connector | Description
1. | Headphone jack | Connects to the 3.50mm (1/8-inch) headphone plug of your headset.
2. | Microphone In jack | Connects to the 3.50 mm (1/8-inch) microphone plug of your headset.

Notes
  • *Available as an upgrade accessory for selected models of your audio device in some regions.
  • Use an adapter if the plug comes in a different size.


Using Your Sound Blaster X-Fi

Your Sound Blaster X-Fi works seamlessly with many external devices to perform different tasks. To learn more about these tasks and how to connect additional devices, consult the following sections:

  • Playing Games
  • Watching DVDs
  • Playing/Recording Music
  • Creating Music
Notes
  • Actual products may differ slightly from those shown in this chapter.
  • The cables shown in this chapter may be bundled with your peripheral or are available separately from www.creative.com.
  • For more information on the Creative peripherals mentioned in this chapter, visit www.creative.com.


Playing Games

Your Sound Blaster X-Fi is specially designed to enhance audio in games using Creative's cutting edge audio technologies. Playing games will be more exhilarating than ever before!

To learn more about the following audio technologies, visit www.soundblaster.com.

EAX ADVANCED HD

Make your games come alive with EAX® ADVANCED HDTM and immerse yourself in worlds that their creators envisioned!

Hear multiple audio effects being played simultaneously, and precise environment settings applied to them to create a life-like environment and heighten the sense of realism.

Each effect is also accurately positioned in its 3D environment, allowing you to tell where it is coming from relative to your location, and you will be able to discern where your teammates and enemies are using only these audio cues.

EAX ADVANCED HD is a weapon that will give you the competitive edge, especially in multiplayer games.

X-Fi CMSS-3D

Why settle for stereo when you can enjoy the pleasures of surround sound? Let X-Fi CMSS®-3D upmix your stereo audio content into multichannel content for playback over your stereo headphones, stereo or multichannel speakers, and put yourself in the center of the experience.

X-Fi Crystalizer

With X-Fi CrystalizerTM, your audio content is re-mastered in real-time to enhance the highs and lows to give you a greater dynamic range. Hear the difference and clarity in your audio content and enjoy the subtleties that were missing before!

X-RAM

X-RAM is a fast, onboard memory chip that assists developers in delivering the best audio experience in games without sacrificing gameplay.

Audio data can be preloaded into X-RAM to reduce the impact of diverting precious resources to process audio during gaming, giving developers the flexibility to create the highest quality audio assets for your pleasure.

X-RAM can also help overcome limitations imposed by your PC and give you faster performance. This is crucial for certain games where speed can mean the difference between victory or defeat!

Creative ALchemy

Creative ALchemy is a powerful tool that restores the audio for a DirectSound®3D game running on Windows Vista to its former glory - in full surround sound with hardware accelerated audio mixing, sampling rate conversion and EAX effects.

Dolby Digital Live

Dolby Digital Live is a real-time encoding technology from Dolby Laboratories that converts any audio signal into a Dolby Digital bitstream for transport and playback through your home theater or digital speaker system.

Transform your gameplay into an exciting and realistic experience using Dolby Digital Live. Audio cues and effects that follow the onscreen action are reproduced, immersing you in 5.1 channel surround sound that puts you at the center of the action.

With Dolby Digital Live, a single digital cable is all that is needed to connect your computer to your home theater system, simplifying setup and eliminating the confusion of multiple cables.

To learn how to connect your A/V receiver or digital speaker system to your audio card, consult the following sections:

  • Connecting Home Theater Systems
  • Connecting Digital Speaker Systems

To learn more about Dolby Digital Live, visit www.dolby.com.


Watching DVDs

Your DVDs are encoded with Dolby Digital or DTS audio technologies, which have to be decoded to enjoy multichannel audio on your 5.1 or 7.1 speaker systems.

Decoding with a software DVD player

You can use a software DVD player to decode Dolby Digital or DTS encoded signals from your DVDs, and output multichannel audio through your audio card to your speakers.

To do so, you need to install a software DVD player such as PowerDVD or WinDVD (latest version recommended).

You can download the following software* and codecs*:

  • CyberLink PowerDVD player
  • MPEG-2 decoder
  • Dolby Digital decoding codec
  • DTS decoding codec

Some product models enable you to upgrade PowerDVD, and download its codec, in the following ways:

  • Click Start [image] Programs or All Programs [image] Creative [image] Get PowerDVD.
Notes
  • *Available without additional charge for some models of your audio card.
Decoding with an external decoder

You can pass Dolby Digital or DTS encoded signals from your DVDs through your audio card to an external decoder (for example, an A/V receiver), and ouput multichannel audio to your 5.1 or 7.1 speaker systems. Some digital speaker systems are also capable of decoding Dolby Digital or DTS encoded signals.

To learn more, consult the documentation of your external decoder or digital speaker system.

To learn how to connect your A/V receiver or digital speaker system to your audio card, consult the following sections:

  • Connecting Home Theater Systems
  • Connecting Digital Speaker Systems


Playing/Recording Music

You can play music from, and/or record music to external devices (for example, Digital Audio Tape player/recorder) by connecting them to your Sound Blaster X-Fi.

Connecting your external device to the Sound Blaster X-Fi

 | Jack, Connector or Cable | Description
1. | Optical S/PDIF In jack | Connects to playback devices with optical connectors (for example, DAT players, MiniDisc players or DVD players).
2. | Optical S/PDIF Out jack | Connects to recording devices with optical connectors (for example, DAT recorders, MD recorders or external hard disk recorders).
3. | Optical cable (available separately) | Connects the playback or recording device to your Sound Blaster X-Fi.


Creating Music

You can set up a home music studio using your Sound Blaster X-Fi.

Put together your own productions consisting of multiple music tracks from a MIDI synthesizer or an electric guitar. Alternatively, connect your electric guitar using a pre-amp box to the Line In/Microphone In jack. Use a convertor if your Pre-amp box comes with a larger (for example, a 6.35 mm (1/4-inch)) connector.

You can also connect a microphone to your Sound Blaster X-Fi.

 | Jack, Connector or Cable | Description
1. | Line In/Microphone In jack | Connects to line-level sources (for example, MP3 players) or microphones with a 3.50 mm (1/8-inch) plug.


Creative Software Suite

The following software is designed for you to access the basic as well as the advanced features of your audio card. We recommend that you familiarize yourself with their functions in order to make full use of the rich features of your audio card.

To learn more about each application, consult its online Help. Depending on the application, you can do this by clicking [image] on the toolbar of the application, or selecting Help Topics from the Help menu.

Applications

  • Audio Console
  • Console Launcher
    • Audio Creation Mode
    • Entertainment Mode
    • Game Mode
    • Mode Switcher
  • Creative ALchemy
  • Creative MediaSource
  • Creative On-Screen Display
  • Creative Sound Blaster Media Center Edition (MCE) Plugin
  • Creative Smart Recorder
  • Creative WaveStudio
  • SoundFont Bank Manager
  • THX® Console
  • Volume Panel

Diagnostic and troubleshooting utilities

  • Creative System Information
  • Diagnostics
Notes
  • The applications included with your audio card may differ from those described here. Your audio card may also come with third party applications.
  • Some applications are available for certain operating systems only.


Audio Creation Mode

In Audio Creation Mode, your audio card is optimized to handle sophisticated audio operations such ASIO routing, stereo balancing, and effects editing and processing.

With the Audio Creation Mode console, you can:

  • Mix and record multiple audio sources
  • Route audio to specific bus destinations
  • Apply studio-quality effects to all sources
  • Position MIDI output in three-dimensional space
  • Enhance detail and impact of audio with X-Fi Crystalizer
  • Enable Dolby Digital Live encoding


Entertainment Mode

In Entertainment Mode, your audio card is optimized for movie soundtrack and music playback.

With the Entertainment Mode console, you can:

  • Adjust master volume levels
  • Adjust volume mixer settings
  • Configure playback settings for your speakers or headphones
  • Adjust equalizer settings
  • Enable realistic environment effects
  • Enable advanced multichannel upmixing with X-Fi CMSS-3D Surround
  • Enable virtual surround sound with X-Fi CMSS-3D Headphone and X-Fi CMSS-3D Virtual
  • Enhance detail and impact of audio with X-Fi Crystalizer
  • Enable Dolby Digital Live encoding


Game Mode

In Game Mode, your audio card is optimized for 3D audio and EAX performance in games.

With the Game Mode console, you can:

  • Adjust the master volume or mute all audio
  • Adjust the Bass Boost and Bass Management settings
  • Adjust equalizer settings
  • Adjust basic controls for common mixer sources
  • Enable advanced multichannel upmixing with X-Fi CMSS-3D Surround
  • Enable virtual surround sound with X-Fi CMSS-3D Headphone and X-Fi CMSS-3D Virtual
  • Enhance detail and impact of audio with X-Fi Crystalizer
  • Enable Dolby Digital Live encoding


General Specifications

This section details the specifications of your Sound Blaster X-Fi audio card.

PCI Bus Mastering
  • PCI Express Specification Version 1.1 compliant
  • Bus mastering reduces latency and speeds up system performance
Sound Blaster X-Fi Audio Processor
  • Advanced hardware accelerated digital effects processing
  • Dedicated DSP capable of both time and frequency domain audio processing
  • 128 3D voices with advanced 3D positional audio rendering algorithms
  • Professional quality digital mixing and equalization maintaining 24-bit accuracy
  • User-selectable Master Sampling Rate for bit-matched professional audio applications
  • Ultra-high quality sample rate conversion for gaming and professional audio applications
Professional Digital Audio Processing
  • 24-bit Analog-to-Digital conversion of analog inputs at up to 96 kHz sample rate
  • 24-bit Digital-to-Analog conversion of digital sources at up to 96 kHz to analog 7.1 speaker output
  • 24-bit Digital-to-Analog conversion of stereo digital sources at up to 192 kHz to stereo output
  • 16-bit to 24-bit recording sampling rates: 8, 11.025, 16, 22.05, 32, 44.1, 48 and 96 kHz
  • ASIO 2.0 support at 16-bit/44.1kHz, 16-bit/48kHz, 24-bit/44.1kHz, 24-bit/48kHz and 24-bit/96kHz
  • Supports Sony/Philips Digital Interface (S/PDIF) format of up to 24-bit/96 kHz quality
  • S/PDIF output at selectable sampling rate of 44.1, 48 or 96 kHz
  • S/PDIF output not available during playback of protected digital audio content authored with DRM (Digital Rights Management) technology
  • ASIO 2.0 with direct monitoring
  • Accelerated ASIO for ultra low latency
  • Enhanced SoundFont support of up to 24-bit resolution
Notes
  • Depending on your system configuration, output sampling frequencies may only be available at 48 and 96 kHz.
X-RAM
  • Dedicated memory allocated for processing a game's audio that supports this feature (Amount available depends on the model of your audio card)
Flexible Mixer Control
  • Selectable input source or mixing of various audio sources for recording
  • Adjustable master volume control
  • Independent volume control
  • Muting, soloing and panning control for mixer sources
X-Fi Creative MultiSpeaker Surround-3D (X-Fi CMSS-3D)
  • X-Fi CMSS-3D Surround: Upmixes stereo sources to 4, 5.1, or 7.1 channels
  • X-Fi CMSS-3D Headphone: Provides a multichannel playback experience over headphones for all types of content
  • X-Fi CMSS-3D Virtual: Provides a multichannel playback experience over two loudspeakers for all types of content
  • Stereo Surround mode
THX Certification
  • Sound Blaster X-Fi has received the prestigious THX Multimedia Certification award, making it the perfect choice for PC audiophiles seeking the very best music and movie experiences


Connectivity

This section details the connectivity of your Sound Blaster X-Fi audio card and Sound Blaster X-Fi I/O Drive*.

Sound Blaster X-Fi audio card

Audio Inputs

  • One 3.50 mm (1/8-inch) Line In jack for Analog Line In or Microphone In
  • One Optical S/PDIF jack for Digital In

Audio Outputs

  • Four 3.50 mm (1/8-inch) Line Out jacks for four channel Analog Line Out:
    Front Left, Front Right, Side Left, Side Right, Front Center, Subwoofer, Rear Left and Rear Right channels
  • One Optical S/PDIF jack for Digital Out

Interfaces

  • One 2 x 5 pin Front Panel Header for connection with Intel HD Front Panel Audio standard header
Sound Blaster X-Fi I/O Drive*

Audio Inputs

  • Two Coaxial jacks for Auxiliary Analog In (on optional bracket)
  • One 3.50 mm (1/8-inch) jack for Microphone In

Audio Outputs

  • One 3.50 mm (1/8-inch) jack for Headphones
Notes
  • *Available as an upgrade accessory for selected models of your audio device in some regions.


Front Panel Header Audio Connector

Connection compatiblity
  • Intel HD Front Panel Audio standard only.
    Not compatible with AC97 or Intel-compatible HD Front Panel Audio
Pin configuration

Pin | Signal Name | Description
1 | PORT 1L | Analog Port 1 - left channel (Microphone)
2 | GND | Ground
3 | PORT 1R | Analog Port 1 - right channel (Microphone)
4 | PRESENCE# | Active low signal that signals BIOS that an Intel HD Audio dongle is connected to the analog header. PRESENCE# = 0 when an Intel HD Audio dongle is connected
5 | PORT 2R | Analog Port 2 - right channel (Headphone)
6 | SENSE1_RETURN | Jack detection return for front panel (JACK1)
7 | SENSE_SEND | Jack detection sense line from the Intel HD Audio CODEC jack detection resistor network
8 | KEY | Connector Key
9 | PORT 2L | Analog Port 2 - left channel (Headphone)
10 | SENSE2_RETURN | Jack detection return for front panel (JACK2)


Troubleshooting

This section provides solutions to problems you may encounter during installation or normal use. This includes:

  • Problems with Digital Audio Devices
  • Problems with Dolby Digital Live
  • Problems with Multiple Audio Devices
  • Problems with Older Sound Blaster Audio Devices
  • Problems with Sound
  • Problems with Sound and CD-ROMs

If you have a technical problem with this product, you can consult our selfhelp tool "Knowledge Base" for online troubleshooting and solutions. Go to www.soundblaster.com and select your region.


Problems with Digital Audio Devices

Intermittent hissing or no sound is heard from my digital speakers.

Ensure that you select the sampling rate of the PCM S/PDIF output of your Digital I/O connector to match the requirements of the receiving device. You may need to select a lower digital output sampling rate. The choices available are 48 kHz and 96 kHz.

To solve this problem:

  • In Entertainment Mode, click the Digital I/O button, and click the required sampling rate from the Digital Output Sampling Rate list.

Popping noises are heard during playback.

The DMA feature may not be enabled for your computer's drives.

To solve this problem:

For Windows Vista

  1. Click Start [image] Control Panel [image] Hardware and Sound [image] Device Manager.
    If the User Account Control dialog box appears, click the Continue button.
  2. Double-click the IDE ATA/ATAPI Controllers icon.
  3. For each ATA Channel in the list, right-click and select Properties.
  4. Click the Advanced Settings tab and select the Enable DMA checkbox.
  5. Click the OK button.

For Windows XP

  1. Click Start [image] Settings [image] Control Panel.
  2. In the Control Panel dialog box, double-click the System icon.
  3. In the System Properties dialog box, click the Hardware tab.
  4. Click the Device Manager button.
  5. Double-click the IDE ATA/ATAPI Controllers icon.
    Your IDE channels will appear.
  6. Right-click the Primary IDE Channel icon.
  7. Click Properties.
  8. In the Properties dialog box, click the Advanced Settings tab.
  9. Click the DMA if available check box to select it.
  10. Click the OK button.


Problems with Dolby Digital Live

There are conflicts when enabling Dolby Digital Live.

Before enabling Dolby Digital Live:

For Windows XP

  • Stop all encoded audio (for example, Dolby Digital or DTS) playback through your selected output device. If not, Dolby Digital Live may not be enabled.

For Windows Vista

  • Stop all audio playback through your selected output device. If not, Dolby Digital Live may not be enabled.

Dolby Digital Live is not working for my applications and games.

To solve this problem:

For Windows Vista

  • Set the Speakers component of your audio device as the default playback device in the settings menu of your applications and games, and in the Windows Sound Control Panel.
Notes
  • If Dolby Digital Live is enabled, only PCM audio and certain compressed audio (for example, MP3) can be played, which will be encoded by Dolby Digital Live through your selected output device.


Problems with Multiple Audio Devices

The other installed audio card is not working well.

You may have an existing audio device installed in your computer. The audio device may be an audio card or an onboard audio chipset. Before you install your audio device, you are advised to disable or completely uninstall and remove your existing audio device. Operating multiple audio devices in your computer may introduce usability issues.

Alternatively, during the installation of your audio card, do the following:

  • If your computer detects an installed Sound Blaster Audigy series, Sound Blaster Live! series or Sound Blaster PCI512 audio card, a message box recommending that you completely uninstall and remove the older audio device will appear. Click the Yes button and follow the instructions on the screen to complete the removal of the old audio device. Remove the old audio card from your computer.
  • If your computer detects any other installed audio card, a message box recommending that you completely uninstall and remove the older audio device will appear. Click the Yes button to continue with the installation of the audio card.
    After the installation of the audio card, completely uninstall the existing card and remove the audio card from your computer.

The onboard audio chipset is not working well.

Disable your computer's onboard audio chipset. Consult the documentation of your computer's motherboard for details.


Problems with Older Sound Blaster Audio Devices

Applications installed with older Sound Blaster audio devices are not working.

Apart from normal playback and recording functions, older Sound Blaster audio devices may not work well when your new audio card is installed.

To solve this problem:

Uninstall and remove the older audio device from the computer. Or you can choose to disable it:

For Windows Vista

  1. Click Start [image] Control Panel [image] Hardware and Sound [image] Sound.
    If the User Account Control dialog box appears, click the Continue button.
  2. Right-click the name of the audio device you would like to disable and select the Disable option.
  3. Click the OK button. The audio device's entry disappears from the list.

To enable the audio device again, right-click the list of audio devices, select Show Disabled Devices, right-click the disabled audio device's entry, and select the Enable option.

For Windows XP

  1. Click Start [image] Settings [image] Control Panel or Start [image] Control Panel.
  2. In the Control Panel dialog box, double-click the System icon.
  3. In the System Properties dialog box, click the Hardware tab.
  4. Click the Device Manager button.
  5. Double-click Sound, Video And Game Controllers, and then select the name of the audio device you would like to disable.
  6. In the Device usage list, select the Do not use this device (disable) option.
  7. Click OK to restart Windows and for the change to take effect.

When the audio device is disabled, the entry in Device Manager shows a red cross.


Problems with Sound

No sound from the headphones.

Check the following:

  • The headphones are connected to the card's Line Out 1 jack or to the Sound Blaster X-Fi I/O Drive's Headphone jack.
  • In the Speakers tab of Audio Console, the Headphones option is selected in the Speaker/Headphone Selection box.
    OR
    In the speakers and headphone selection of Entertainment Mode, the Headphones option is selected.

No audio output when playing digital files such as .WAV, MIDI files or AVI clips.

Check the following:

  • The speakers' volume control knob, if any, is set at mid-range. Adjust the volume mixer settings in Entertainment Mode, if necessary.
  • The powered speakers or external amplifier are connected to the card's Line Out jacks.
  • There is no hardware conflict between the card and a peripheral device. See Problems with Digital Audio Devices.
  • The speakers and headphone selection in Entertainment Mode corresponds to your speaker or headphone configuration.


Problems with Sound and CD-ROMs

No audio output when playing audio CDs.

To solve this problem:

Enable digital CD playback (for Windows XP only):

  1. Click Start [image] Settings [image] Control Panel or Start [image] Control Panel.
  2. In the Control Panel dialog box, double-click the System icon.
  3. In the System Properties dialog box, click the Hardware tab.
  4. Click the Device Manager button.
  5. Double-click the DVD/CD-ROM drives icon.
    Your computer drives appear.
  6. Right-click the disk drive icon. A menu appears.
  7. Click Properties.
  8. In the Digital CD Playback box of the next dialog box, click the Enable digital CD audio for this CD-ROM device check box to select it.
Notes
  • This feature is enabled in Windows Vista by default.


License and Copyright

Information in this document is subject to change without notice and does not represent a commitment on the part of Creative Technology Ltd. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the written permission of Creative Technology Ltd.

The Software License Agreement is found in a separate folder on the Installation CD.

Copyright © 2008 by Creative Technology Ltd. All rights reserved. Creative, the Creative logo, Sound Blaster, the Sound Blaster logo, X-Fi, the Sound Blaster X-Fi logo, Xtreme Fidelity, CMSS, Crystalizer, EAX, ADVANCED HD, Creative MediaSource and SoundFont are trademarks or registered trademarks of Creative Technology Ltd. in the United States and/or other countries. Intel and Pentium are registered trademarks of Intel Corporation. AMD and AMD Athlon are trademarks of Advanced Micro Devices, Inc. Microsoft, Windows, Windows Vista and the Windows logo are trademarks or registered trademarks of Microsoft Corporation. Dolby and the double-D symbol are registered trademarks of Dolby Laboratories, Inc. DTS is a trademark of Digital Theater Systems, Inc. WinDVD is a registered trademark of InterVideo, Inc. CyberLink and PowerDVD are registered trademarks or trademarks of CyberLink Corp. PCI Express and PCIe are registered trademarks of PCI-SIG. All other products are trademarks or registered trademarks of their respective owners.

This product is covered by one or more of the following U.S. patents:

4,506,579; 4,699,038; 4,987,600; 5,013,105; 5,072,645; 5,111,727; 5,144,676; 5,170,369; 5,248,845; 5,298,671; 5,303,309; 5,317,104; 5,342,990; 5,430,244; 5,524,074; 5,596,644; 5,698,803; 5,698,807; 5,729,612; 5,748,747; 5,763,800; 5,790,837; 5,802,180; 6,405,163; 6,549,884; 6,577,736; 6,772,021; 6,798,889; 6,819,732; 6,858,790; 6,868,377; 6,917,686; 6,978,027; 7,099,482; 7,107,401; 7,149,314; 7,167,567; 7,219,194; 7,231,054.

Version 1.0

April 2008